package com.lovcoding.day04;

public class Test04_While {
    public static void main(String[] args) {
        // 1-100之间 偶数的和
        int sum = 0;
        //格式
        int i = 1;
        //判断
        while ( i <= 100){
            //循环体
            if (i %2 == 0){
                sum+=i;
            }
            //迭代
            i++;
        }

        System.out.println("和是"+sum);
    }
}
